Wednesday, May 25, 2022

CVE-2022-30763

Janet before 1.22.0 mishandles arrays. (CVSS:7.5) (Last Update:2022-05-24)
http://dlvr.it/SR2Zpp

No comments:

Post a Comment

San Antonio Cybersecurity School Offers Paid Training - Government Technology

San Antonio Cybersecurity School Offers Paid Training  Government Technology http://dlvr.it/T7NZsk